VMware Workstation and Fusion CVE-2018-6963 Multiple Denial of Service Vulnerabilities

Bugtraq ID: 104237
Class: Design Error
CVE: CVE-2018-6963
Remote: Yes
Local: No
Published: May 21 2018 12:00AM
Updated: May 21 2018 12:00AM
Credit: Hahna Latonick and Kevin Fujimoto working with Trend Micro's Zero Day Initiative, and Bruno Botelho (@utxsec).
Vulnerable: VMWare Workstation 14.1.1
VMWare Workstation 14.1
VMWare Workstation 14.0
VMWare Fusion 10.1.1
VMWare Fusion 10.0
Not Vulnerable: VMWare Workstation 14.1.2
VMWare Fusion 10.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus